@charset "utf-8";


h1{
	font-size: 38px;
	color: #333333;
	font-weight: bold;
}
h1.lg {
	font-size: 48px;
	color: #333333;
	font-weight: bold;
	margin-bottom: 49px;
}
h2 {
	font-size: 24px;
	font-weight: bold;
/*	margin-bottom: 27px;*/
}
h2.lg{
	font-size: 30px;
}
h6.en {
	font-size: 14px; 
	line-height: 1.2em;
	color: #999999;
}

.blue{
	color: #1F2FC8;
}
.w-864{
	width: 100%;
	max-width: 864px;
	margin: 0 auto;
	font-weight: 400;
	font-size: 24px;
	color: #333333;
	line-height: 1.5em;
	text-align: left;
	font-style: normal;
	text-transform: none;
}
.flex-center {
	display: flex;
	flex-direction: row;
	justify-content: space-between;
	align-items: center;
}
.flex-center-item {
	width: 46%;
}
.side-box {
	width: 100%;
}
.side-box-show {
	width: 100%;
	max-width: 739px;
	padding: 56px 15px 56px 15px;  
	margin: 0 auto;
	box-shadow: 0px 10px 46px 1px rgba(0,0,0,0.16);
	border-radius: 59px 59px 59px 59px; 
	box-sizing: border-box;
}
@media (min-width: 768px) {
	.zpb-wrap04 .surround img:nth-child(1) {
		left: 0;
		top: 3.2%;
		width: 52.7%;
	}
	.zpb-wrap04 .surround img:nth-child(2) {
		right: 0;
		top: 8.3%;
		width: 37.4%;
	}
	.zpb-wrap04 .surround img:nth-child(3) {
		left: 0;
		bottom: 20.5%;
		width: 51.2%;
	}
	.zpb-wrap04 .surround img:nth-child(4) {
		right: 4.5%;
		bottom: 29.8%;
		width: 33.1%;
	}
	
	.fwxl-p-wl-02 .box:nth-child(1),
	.fwxl-p-wl-02 .box:nth-child(4) {
		position: relative;
		transform: translateY(49px);
		margin-bottom: 0;
	}
	
	
}
@media (min-width: 800px) {
	.home-p-02 .tabsbox {
		width: 80%;
	}
	.home-p-02 .tab .icon {
		padding: 15px;
	}
	.home-p-02 .tab .icon img {
		width: 70px;
	}
	.home-p-02 .tabs-content-wl {
		background-size: 77% auto;
	}

	.home-p-02 .tabs-content-sy {
		background-size: 47.5% auto;
	}
	.case-list li {
		width: 25%;
	}
	.head-us .content {
		position: absolute;
		right: 0;
		bottom: 100px;
	}
}

@media (min-width: 992px) {
	.navbar-nav .nav-item {
		padding-top: 20px;
        padding-bottom: 20px;
	}
	.navbar-nav .nav-item:not(:last-child) {
		margin-right: 20px;
	}
	.nav-link {
		padding: 0.1rem 1rem;
	}
    .navbar-dark 
	.navbar-nav .active>.nav-link, 
	.navbar-dark .navbar-nav .nav-link.active, 
	.navbar-dark .navbar-nav .nav-link.show, 
	.navbar-dark .navbar-nav .show>.nav-link {
		padding-right: 1rem;
        padding-left: 1rem;
		background: #1f2fc8;
		border-radius: 3rem;
	}
	.navbar-expand-lg .navbar-nav .dropdown-menu {
       top: 50px;
    }
	.ppk-logo {
		width: 9.2rem;
	}
	
	
	.home-p-02 .tab .icon {
		padding: 20px;
	}
	.home-p-02 .tab .icon img {
		width: 90px;
	}
	.home-p-02 .tab span {	
		font-size: 18px;
	}
	
	
	.zpb-wrap01 .row .col-lg-3:nth-child(2n) {
		transform: translateY(5rem);
		margin-bottom: 0;
	}
	.fwxl-p-ai-01 .row .col-lg-4:nth-child(2) {
		transform: translateY(-100px);
		margin-bottom: 0;
	}
	.sjfw-p-znyx-04 .row .col-lg-3:nth-child(2n) {
		transform: translateY(-100px);
		margin-bottom: 0;
	}
	
	.sjfw-p-fchxt-02 .container {
		padding-top: 270px;
		padding-bottom: 403px;
	}
	.sjfw-p-fchxt-02 .row .col-lg-4 span,
	.sjfw-p-fchxt-02 .row .col-lg-3 span {
		display: block;
		width: 100%;
		max-width: 353px;
		height: 98px;
		border-radius: 49px;
		margin: 0 auto;
		background-color: #4f5ffa ;
		text-align: center;
		line-height: 98px;
		font-size: 36px;
		font-weight: 800;
		color: #FFFFFF;
	}
	
}
@media(min-width: 1024px) {
	h1.lg {
		font-size: 60px;
	}
	h2 {
		font-size: 56px;
	}
	h2 {
		font-size: 36px;
	}
	.zpb-top img {
		display: none;
	}
	.zpb-top {
		min-height:450px;
		background: url("../images/lg_bg.jpg") no-repeat center;
		background-size: cover;
	}
	.zpb-logo img {
		margin: 38px auto;
		max-width: 396px;
	}
	.fwxl-hd-ai .container,
	.fwxl-hd-wl .container,
	.fwxl-hd-sm .container{
		min-height: 1160px;
	}
	.fwxl-hd-ai .content,
	.fwxl-hd-wl .content,
	.fwxl-hd-sm .content {
		position: absolute;
		left: 15px;
		top: 22.3%;
		width: calc(100% - 30px);
	}
	.zpb-wrap03 .container {
		min-height: 1000px;
		padding-bottom: 329px;
	}
	.zpb-wrap03 .map-on-info {
		position: absolute;
		right: 0;
		bottom: 118px;
		max-width: 505px;
	}	
	.zpb-wrap03 .map-on-info h4 {
		font-size: 31px;
	}
	.zpb-wrap03 .map-on-info p {
		font-size: 20px;
		line-height: 35px;
	}
	.zpb-wrap02 .container {
		padding: 200px 0;
	}
	.fwxl-p-wl-02 .box {
/*		padding: 10px 47px;*/
	}
	.fwxl-p-wl-02 .box span {
		font-size: 24px;
		margin: 0 auto;
	}
	.nav-fw-btn a {
		font-size: 16px;
	}
	
	.query_wrapper {
		position: absolute;
		left: 50%;
		top: 50%;

		transform: translate(-50%,-50%);
		width: 90%;
		max-width: 539px;
		min-height: 389px;
		padding: 29px;
		background: #FFFFFF;
		border-radius: 22px 22px 22px 22px;
		box-sizing: border-box;
	}
	.query_wrapper label {
		font-weight: 800;
		font-size: 20px;
		color: #333333;
		line-height: 1.5em;
		text-align: left;
		font-style: normal;
		text-transform: none;
	}
	.query_wrapper label i {
		font-weight: 400;
		font-size: 14px;
		color: #999999;
		text-align: left;
		font-style: normal;
		text-transform: none;
	}
	.query_wrapper input {
		height: 44px;
		border-radius: 25px;
	}

	.query_wrapper  .codewrap input {
		width: 220px;
		display: inline-block;
	}
	.query_wrapper .codewrap .codebtn {
		display: inline-block;
		width: 210px;
		height: 44px;
		border-radius: 25px 25px 25px 25px;
		background-color: #4E5FFA;
		vertical-align: middle;
		color: #fff;
		font-size: 18px;
		line-height: 44px;
		text-align: center;
		cursor: default;
	}
	.query_wrapper .codewrap .codeimg{
		display: inline-block;
		width: 210px;
		height: 44px;
		color: #fff;
		font-size: 18px;
		line-height: 44px;
		text-align: center;
		cursor: default;
	}
	.query_wrapper .querybtn {
		width: 100%;
		height: 51px;
		background: #2F318B;
		border-radius: 26px 26px 26px 26px; 
		color: #fff;
		font-size: 24px;
	}
	.query-footer {
		width: 100%;
		text-align: center;
	}
	.query-footer.fixed{
		position: fixed;
		width: 100%;
		left: 0;
		bottom: 0;
	}
	.query-footer span {
		height: 22px;
		padding: 14px 0;
		font-weight: 400;
		font-size: 16px;
		color: #FFFFFF;
		line-height: 30px;
		text-align: center;
	}
}
@media(min-width: 1200px) {
    .container {
        max-width:1630px
    }
	
	.home-p-02 .tabsbox {
		width: 100%;
	}
	.home-p-02 .tab .icon {
		padding: 20px;
	}
	.home-p-02 .tab .icon img {
		width: 110px;
	}
	.home-p-02 .tab span {	
		font-size: 24px;
	}
	.home-p-02 .tabs-content-wl {
		background-size: 76% auto;
	}
	.home-p-02 .tabs-content-jc {
		background-size: 65% auto;
	}
	.home-p-02 .tabs-content-sy {
		background-size: 46.5% auto;
	}
	.home-p-02 .tabs-content-txt {
		margin-top: 0;
	}
	
	.home-p-02 .tabs-content .container {
		position: relative;
		height: 586px;
	}
	.home-p-02 .tabs-content-sm .container {
		height: 586px
	}
	.home-p-02 .tabs-content-wl .container {
		height: 760px;
	}
	.home-p-02 .tabs-content-sy .container {
		height: 760px;
	}
	.home-p-02 .tabs-content-txt {
		position: absolute;	
		left: 15px;
		top: 18.5%;
		width: calc(100% - 30px);
		max-width: 530px;
		box-sizing: border-box;
	}
	.home-p-03 .content {
		position: absolute; 
		right: 15px; 
		top: 50%;
		transform: translateY(-80%);
		width:calc(100% - 30px); 
		box-sizing: border-box;
		max-width: 640px;	
	}
	.zpb-top {
		min-height:450px;
		background: url("../images/lg_bg.jpg") no-repeat center;
		background-size: cover;
	}
	.zpb-wrap04 .surround img:nth-child(1) {
		left: 0;
		top: 1.2%;
		width: 52.7%;
	}
	.zpb-wrap04 .surround img:nth-child(2) {
		right: 0;
		top: 6.3%;
		width: 37.4%;
	}
	.zpb-wrap04 .surround img:nth-child(3) {
		left: 0;
		bottom: 18.5%;
		width: 51.2%;
	}
	.zpb-wrap04 .surround img:nth-child(4) {
		right: 4.5%;
		bottom: 28.8%;
		width: 33.1%;
	}
	
}

@media(min-width: 1440px) {
    .container {
        max-width:1630px
    }
	.home-p-02 .tab .icon {
		padding: 40px;
	}
	.home-p-02 .tab .icon img {
		width: 125px;
	}
	
	.zpb-top {
		min-height: 620px;
	}
}
@media(min-width: 1600px) {
	.home-p-02 .tabs-content .container {
		position: relative;
		height: 800px;
	}
	.home-p-02 .tabs-content-sm .container {
		height: 800px;
	}
	.home-p-02 .tabs-content-wl .container {
		height: 1088px;
	}
	.home-p-02 .tabs-content-sy .container {
		height: 916px;
	}
	.home-p-02 .tabs-content-jc {
		background-size: 80% auto;
	}
	.zpb-top {
		min-height: 700px;
	}
	.zpb-wrap03 .container {
		min-height: 1153px;
		padding-bottom: 329px;
	}
}
@media(min-width: 1920px) {
	.home-p-02 .tabs-content .container {
		position: relative;
		height: 1076px;
	}
	.home-p-02 .tabs-content-sm .container {
		height: 1088px;
	}
	.home-p-02 .tabs-content-wl .container {
		height: 1088px;
	}
	.home-p-02 .tabs-content-sy .container {
		height: 916px;
	}
	.zpb-top {
		min-height: 798px;
	}
	
	.zpb-wrap04 .surround img:nth-child(1) {
		position: absolute;
		left: 0;
		top: 6.2%;
		width: 56.7%;
	}
	.zpb-wrap04 .surround img:nth-child(2) {
		right: 0;
		top: 11.3%;
		width: 41.4%;
	}
	.zpb-wrap04 .surround img:nth-child(3) {
		left: 0;
		bottom: 22.5%;
		width: 55.2%;
	}
	.zpb-wrap04 .surround img:nth-child(4) {
		right: 4%;
		bottom: 30.8%;
		width: 37.1%;
	}
	.fwxl-hd-ai .container,
	.fwxl-hd-wl .container,
	.fwxl-hd-sm .container{
		min-height: 1160px;
	}
	
}


.dropdown-menu > li {
	margin: 10px auto;
}
.dropdown-menu > li > a {
    padding: 0 10px;
	color: #333333;
	text-decoration: none;
}
.dropdown-menu > li> a:hover {
	color: #1F2FC8;
}

/***防伪查询***/
.query-body {
	background: url("../images/query_lg_bg.jpg") no-repeat center bottom;
	background-size: cover;
	background-color: #021728;
	
}
.result-body {
	background: url("../images/query_lg_bg2.png")no-repeat center bottom;
	background-size: cover;
	background-color: #042862;
	min-height: 1080px;
	width: 100%;
}
/*
.query-body .container {
	position: relative;
	height: 100%;
	width: 100%;
	
}
*/


.check-result {
	position: relative;
	width: 100%;
	min-height: 847px;
	max-width: 1280px;
	margin: 0 auto;
	border-radius: 22px 22px 22px 22px;
	padding: 39px 28px;
	overflow: hidden;
}
.check-result::after {
	display: block;
	content: "";
	position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(255, 255, 255, 0.8);
	z-index: -1;
}
.check-result-content {
	position: relative;	
	margin-bottom: 74px;
}
.check-result-content h4 {
	font-weight: bold;
	text-align: center;
	margin-bottom: 62px;
}
.check-result-content .fw-desc {
	font-weight: 800;
	font-size: 18px;
	line-height: 33px;
	color: #333333;
	margin-bottom: 39px;
}
.check-result-content .fwbq {
	position: relative;
	float: left;
	max-width: 384px; 
	margin-right: 15px;
	margin-bottom: 10px;
	
}
.check-result-content .fwbq img{
	width: 100%;
}
.check-result-content .fwinfo {
	float: left;
	position: relative;
	width: 100%;
	max-width: 740px;	
}
.check-result-content .fwinfo span {
	display: block;
	font-size: 18px;
	line-height: 33px;
	color: #333333;
}
.check-result-content .fwinfo span.line {
	width: 100%;
	border-bottom: 1px dashed #707070;
	margin: 28px auto;
}
.check-result-content .fwinfo span i {
	font-style: normal;
	color: #F64A4B;
}
.check-result .mini-program {
	text-align: right;
}
.check-result .mini-program span {
	width: 100%;
	max-width: 415px;
	margin-right: 27px;
	margin-bottom: 10px;
	display: inline-block;
	font-size: 14px;
	color: #333333;
	
}
.check-result .mini-program img {
	vertical-align: bottom;
	margin-bottom: 10px;
}


.topbar .dropdown .dropdown-menu a:hover {
    background: var(--bs-primary);
    color: var(--bs-white);
}

.topbar .dropdown .dropdown-menu {
    transform: rotateX(0deg);
    visibility: visible;
    background: var(--bs-light);
    padding-top: 10px;
    border: 0;
    transition: .5s;
    opacity: 1;
}

.dropdown-toggle::after {
	display: none;
}


@media (min-width: 768px) {
    .col-md-7 {
        -ms-flex: 0 0 58.333333%;
        flex: 0 0 58.333333%;
        max-width: 58.333333%;
    }
}

.navbar .ppk-logo-wrap {
	margin-right: 48px;
}

@media (min-width: 1200px) {
    .navbar .ppk-logo-wrap {
		margin-right: 96px;
	}
}


@media (min-width: 640px) {
	h2.lg {
		font-size: 44px;
	}
}



